@import url('https://fonts.googleapis.com/css?family=Frijole');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'Open Sans', sans-serif;
	background-image: url("../images/bodybackground7.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 0 -160px;
	margin: 0px auto;
	background-color: #fff;
	background-attachment: fixed;
}

#warstwaNaglowekTlo {
	height: 310px;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	box-shadow: 0 0 5px #000;
	border-bottom: 1px solid #444;
}

#warstwaNaglowek {
	height: 220px;
	padding: 30px 35px;
	position: relative;
	margin-top: 80px;
}

#warstwaMotor {
	background-image: url("../images/motor.png");
	background-position: top;
	background-repeat: no-repeat;
	width: 400px;
	height: 292px;
	border: solid #000000 0px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	top: -257px;
	left: 240px;
	z-index: 1;
}

#warstwaLogoGlowne {
	background-position: center;
	background-repeat: no-repeat;
	height: 100%;
	position: relative;
	background-size: 200%;
	padding: 0px;
	box-shadow: 2px 2px 5px #000;
	background-color: #ffffff1a; 
	display: table-cell;
	text-align: center;
	width: 242px;
	float: right;
}

#warstwaLogoGlowne img {
	height: 160px;
}

#warstwaLogoNazwa {
	font-family: 'Frijole', cursive;
	color: #fff;
	line-height: 38px;
	text-shadow: 2px 2px 5px #000,2px 2px 5px #000,2px 2px 5px #000,2px 2px 5px #000,2px 2px 5px #000;
	float: right;
}

/* #warstwaLogoNazwa {
	width: 222px;
	height: 147px;
	border: solid #000000 0px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	top: 0px;
	left: -290px;
	text-align: center;
	font-size: 11px;
	color: #dddddd;
	font-weight: bold;
} */

#warstwaGlowna {
	margin-top: 50px;
/*	width: 894px;
	position: relative;
	left: 0px;
//	background-color: #eee;
//	border: 1px solid #777777;
	padding: 0px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: auto; */
}

#warstwaMenu {
	background-image: url("../images/bgmenu.png");
	background-position: top;
	background-repeat: repeat-x;
	width: 500px;
	height: 20px;
	margin: 0px 5px;
	padding: 10px 10px;
	position: relative;
	top: 5px;
	left: 20px;
	border: 1px solid #777777;
	position: relative;
	background-color: #000000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#warstwaMenuLewy {
}

#warstwaMenuPozycje {
	width: 600px;
	height: 20px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	float: left;
}

#warstwaMenuPozycje ul {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 0px 20px;
} 

#warstwaMenuPozycje ul li {
	display: block;
	float: left;
	position: relative;
	top: 3px;
	padding: 0px 3px;
}

#warstwaMenuPozycje ul li a {
	display: block;
	float: left;
	padding: 0px 10px;
	margin: 0px auto;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
	color: #dddddd;
	font-weight: bold;
}

#warstwaMenuPozycje ul li a:hover {
	color: #b08222;
}

#warstwaLogin {
	display: none;
	width: 872px;
	margin: 0px auto;
	border: 1px solid #777777;
	padding: 10px 10px;
	position: relative;
	background-color: #111111;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#warstwaSzukaj {
	width: 872px;
	margin: 0px auto;
	border: 1px solid #777777;
	padding: 10px 10px;
	position: relative;
	background-color: #111111;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#warstwaLogin a{
	font-size: 11px;
	color: #dddddd;
	font-weight: normal;
}

#warstwaKategorieTresc {
/*	width: 882px;
	position: relative;
	margin: 0px auto;
	padding: 20px 10px 20px 0px;
	float: left;
	font-size: 10px;
	color: #ffffff;
	background-color: #111111;
	border: 1px solid #777777;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; */
}

#warstwaKategorie {
	border: 0px solid #777777;
	padding: 0px 20px;
	font-size: 12px;
	color: #ffffff;
}

#warstwaTresc {
	background-color: rgba(221, 221, 221, 0.9);
	padding: 5px 0px;
	padding-bottom: 50px;
/*	box-shadow: 0px 0px 60px #000 inset,0px 0px 60px #000 inset,0px 0px 60px #000 inset,0px 0px 60px #000 inset,0px 0px 60px #000 inset; */
	box-shadow: 0px 0px 60px #ddd inset,0px 0px 60px #ddd inset,0px 0px 60px #ddd inset,0px 0px 60px #ddd inset,0px 0px 60px #ddd inset;
	border-top: 1px solid #595959;
}

#warstwaTresc p {
}

.warstwaTrescTytul {
	margin: 50px auto;
	width: 100%;
	position: relative;
	padding: 20px 0px;
	background-color: #484848;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background-image: url("../images/metalbg4.jpg");
	background-size: 100%;
	background-position-y: -60px;
	margin-top: -5px;
}

.warstwaKategorieTytul {
	width: 100%;
	padding: 20px 10px;
	text-align: left;
	font-weight: bold;
	margin: 10px 0px;
	font-size: 14px;
	color: #ffffff;
	background-color: #800000;
	margin-top: 0;
	border-top: 1px solid #A55353;
	background-image: url("../images/metalbg4red.jpg");
	background-position-x: -160px;
}

#warstwaStopka {
	background-image: url("../images/metalbg2.jpg");
	background-position: top;
	background-repeat: repeat-x;
	margin-top: 50px;
	padding: 30px 0px;
	border-top: 1px solid #393939;
	background-color: #111111;
	box-shadow: 0 0 10px #000 inset;
}

#warstwaStopka p, #warstwaStopka a{
	font-size: 12px;
	color: #cccccc;
	text-align: center;
}

#warstwaObrazekPowiekszenie {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	z-index: 100;
	display: none;
}

#warstwaKategoriaFormularz {
	display: none;
	background-color: #111111;
	padding: 10px;
	border: 1px solid #ffffff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.warstwaFormularz {
}

.linfoFormularz {
	margin-bottom: 30px;
	background-color: #fff;
	padding: 20px 20px 0px 20px;
}

.warstwaTekst {
	padding: 20px 100px;
	text-align: justify;
	line-height: 15px;
	font-size: 14px;
	color: #000;
	line-height: 30px;
}

.warstwaTekst table{
	border: 1px solid #999999;
	padding: 3px 5px;
	border-collapse: collapse;
}

.warstwaTekst td{
	border: 1px solid #999999;
	padding: 3px 5px;
	font-size: 10px;
}

.warstwaTekstLogo {
	margin: 20px auto;
	width: 96px;
	height: 64px;
	background-image: url("../images/logo96.png");
	background-position: top;
	background-repeat: no-repeat;
}

/*
form {
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
}

input {
//	padding: 6px 4px;
	font-size: 11px;
	color: #000000;
}

select {
//	padding: 6px 4px;
	font-size: 11px;
	color: #000000;
}

textarea {
//	padding: 6px 4px;
	font-size: 11px;
	color: #000000;
}

input.przycisk1 {
//	padding: 4px 20px;
	font-size: 11px;
//	color: #000000;
	margin: 0px 0px 10px 0px;
}

input.przycisk2 {
//	padding: 4px 10px;
	font-size: 11px;
//	color: #000000;
	margin: 0px 0px 10px 0px;
}

label.error {
	color: #ff0000;
	font-weight: normal;
	padding: 0px 5px;
}

label.sprawdzony {
	margin: 0px 5px;
	background-image: url("../images/sprawdzony.png");
	background-position: left;
	background-repeat:no-repeat;
	width: 20px;
}
*/

.warstwaKategoria {
	margin: 2px 0px 0px 0px;
	padding: 10px 0px 10px 10px;
	cursor: pointer;
	background-color: #c73132;
	color: #ffffff;
	box-shadow: 0 0 5px #0006;
	background-image: url("../images/metalbg2red.jpg");
	background-position: top;
	background-repeat: no-repeat;
	background-size: 120%;
	border-top: 1px solid #f54545;
}

.warstwaPodkategoria {
	border: 0px solid #000;
	padding: 0px 0px 0px 10px;
}

.warstwaKategoriaW {
	background-color: #f00000;
}

.warstwaKategoriaZ {
	background-color: #111111;
}

.warstwaProdukt {
	border: 1px solid #000;
	margin: 1px auto;
	padding: 3px 0px 3px 10px;
	cursor: pointer;
	background-color: #555555;
	color: #ffffff;
}

.warstwaProduktW {
	background-color: #777777;
}

.warstwaProduktZ {
	background-color: #111111;
}

td {
	padding: 3px 0px;
	vertical-align: top;
}

.warstwaProduktTytul {
	background-color: #A4090A;
	padding: 15px 10px;
	color: #eee;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	background-image: url("../images/metalbg2red.jpg");
	background-position: 0px -50px;
	background-repeat: no-repeat;
	background-size: 120%;
	box-shadow: 0 0 5px #000C inset;
	border-top: 1px solid #924343;
}

.glownyObrazekProduktu {
	
}

.glownyObrazekProduktu img {
	width: 100%;
	box-shadow: 1px 1px 5px #000;
	border: 1px solid #fff;
}

.daneProduktu {
	text-align: left;
}

.cenaProduktu {
	font-weight: bold;
	background-color: #333;
	padding: 10px 10px;
	color: #fff;
	margin-bottom: 30px;
	font-size: 18px;
	box-shadow: 1px 1px 5px #000;
	border: 1px solid #fff;
}

.cenaProduktu p {
	margin: 0px;
}

.dostepnoscProduktu {
	font-size: 12px;
	margin-bottom: 3px;
}

.przesylkaProduktu {
	font-size: 12px;
}

.koszykProduktu {
	margin-top: 100px;
}

.koszykProduktu input {
	width: 50px;
	text-align: center;
	float: right;
	margin-right: 10px;
	font-size: 12px;
	height: 28px;
	margin-top: 1px;
	padding: 6px;
}

.koszykProduktu > button {
	text-align: center;
	float: right;
	margin-right: 10px;
	font-size: 12px;
	height: 28px;
}

.koszykProduktu > button.glyphicon-plus {
	color: #0d0;
}


.dodajDoKoszyka {
	font-size: 24px;
	cursor: pointer;
	float: right;
	color: #080;
}

.opisProduktu {
	margin-top: 20px;
}

.opisProduktu h5 {
	font-weight: bold;
	cursor: pointer;
}

.opisProduktu h5 > span{
	margin-right: 10px;
}

.rot90 {
	transform: rotate(90deg);
}

.opisProduktuTresc {
/*	display: none; */
}

.opisProduktuTrescW {
	display: block;
}

.warstwaProduktOpis {
	background-color: #ffffff;
	padding: 20px 10px;
	margin: 1px 0px;
}

.warstwaPodkategoriaOpis {
	margin-bottom: 20px;
}

.warstwaPodkategoriaTytul {
	background-color: #A4090A;
	padding: 10px 10px;
	color: #eee;
	font-size: 11px;
	font-weight: bold;
	background-image: url("../images/metalbg2red.jpg");
	background-position: 0px -50px;
	background-repeat: no-repeat;
	background-size: 120%;
}

.warstwaPodkategoriaTresc {
	cursor: pointer;
	background-color: #ffffff;
	padding: 0px;
}

.warstwaPodkategoriaTresc img {
	width: 100%;
	height: 127.5px;
/*	filter: grayscale(100%); */
}

.warstwaPodkategoriaTresc img:hover {
	filter: contrast(120%) saturate(120%);
}

.warstwaPrzelacznik {
	float: right;
	width: 20px;
	height: 20px;
	margin: 0px 10px 0px 0px;
	position: relative;
	top: -20px;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	background-image: url("../images/przelacznik.png");
	background-position: left;
	background-repeat:no-repeat;
	z-index: 100;
}

#warstwaPodpis {
	position: relative;
	text-align: center;
	margin-top: 20px;
}

.tabelaStat {
	border: 0px solid #000000;
	border-spacing: 1px;
	border-collapse: separated;
	width: 100%;
	margin: 0px auto;
}

.tabelaStat td{
	font-size: 11px;
	color: #ffffff;
	border: 0px solid #000000;
	padding: 3px 5px;
}

#warstwaUrlopInfo {
	padding: 10px 30px;
	background-color: #ffff00;
	position: relative;
	margin: 0px auto;
	margin-top: 30px;
}

#warstwaUrlopInfo  p {
	text-align: center;
	font-size: 14px;
/*	font-weight: bold; */
	color: #dd0000;
}

.cookie-info {
	font-size: 11px;
	font-weight: normal;
	padding: 20px 0px;
	width: 100%;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.9);
	color: #ffffff;
	background-image: url(../images/cookie.png);
	background-repeat: no-repeat;
}

.cookie-info .close-button {
	padding: 1px 6px !important;
	margin-left: 10px;
	box-shadow: 0 0 3px #fff;
}

.ek-navbar {
	background-color: #000;
	background-image: url("../images/metalbg4.jpg");
	background-repeat: no-repeat;
	background-position: 50px -530px;
	border: none;
	box-shadow: 2px 2px 5px #000;
	font-family: 'Frijole', cursive;
}

.ek-navbar-container {
	padding: 10px 50px;
}

.ek-navbar-kontakt {
	color: #ccc;
	text-shadow: 2px 2px 3px #000,2px 2px 3px #000,2px 2px 3px #000,2px 2px 3px #000,2px 2px 3px #000,2px 2px 3px #000;
	text-align: right;
	height: 50px;
	margin: 6px 0px 6px 10px;
	font-family: 'Frijole', cursive;
}

.ek-navbar-container > .ek-navbar-koszyk {
	padding: 8px 13px;
	background-color: #fff3;
	border-radius: 30px;
	margin-right: 50px;
	border: 2px solid #fff;
	color: #fff;
}

.ek-navbar-koszyk a {
	color: #fff;
}

.ek-navbar-koszyk span {
	font-size: 25px;
}

.ek-navbar-koszyk-liczba {
	position: absolute;
	font-weight: normal;
	padding: 3px 8px;
	background-color: #d00;
	border-radius: 10px;
	font-family: open_sanslight;
	font-size: 10px;
	margin-left: 23px;
	margin-top: -8px;
	box-shadow: 1px 1px 8px #000;
}

.ek-header-kontakt {
	color: #b00;
	text-shadow: 2px 2px 3px #000,2px 2px 3px #000,2px 2px 3px #000,2px 2px 3px #000,2px 2px 3px #000,2px 2px 3px #000;
	text-align: left;
	height: 50px;
	margin: 6px 0px 6px 10px;
	font-family: 'Frijole', cursive;
	font-size: 20px;
	margin-top: 105px;
}

.pozycjaKoszykaTytul {
	font-weight: bold;
	margin: 15px 0px;
	text-align: right;
}

.pozycjaKoszykaPrzyciski {
	
}

.pozycjaKoszykaPrzyciski input {
	width: 50px;
	text-align: center;
	float: right;
	margin-right: 10px;
	font-size: 12px;
	height: 28px;
	margin-top: 1px;
	padding: 6px;
}

.pozycjaKoszykaPrzyciski > button {
	text-align: center;
	float: right;
	margin-right: 10px;
	font-size: 12px;
	height: 28px;
}

.pozycjaKoszykaPrzyciski > button.glyphicon-ok {
	color: #0d0;
}

.pozycjaKoszykaPrzyciski > button.glyphicon-remove {
	color: #d00;
}

.pozycjaKoszykaCena {
	padding-top: 5px;
	text-align: right;
}

.koszykPodsumowanie {
	text-align: right;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #5a5a5a;
	margin-top: 1px;
	color: #fff;
}

.koszykPrzyciski {
	padding: 30px;
	text-align: center;
}

.koszykPodsumowanie p {
	font-weight: bold;
}

.error {
	font-weight: normal;
	font-size: 12px;
	color: #d00;
	display: inline;
}
